Subject: Re: Shipping bags needed
From: "Nick Oleksienko" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Date: Wed, 20 Jan 2016 19:27:24 -0500

Mike,

We are out of those bags, if we have a bag in stock that is larger, would that work for you ?

Nick

  ----- Original Message ----- 
  From: LLPS Customer Service 
  To: Nick Oleksienko 
  Sent: Friday, January 15, 2016 1:49 PM
  Subject: Shipping bags needed

  Hello Nick.
  We are starting to use up the shipping bags we last got from you and I wanted to look into getting another shipment sent out. I am not sure if we depleted your stock of that discontinued bag or if you have more of those. Let me know what products are available and we can talk about what quantities we might need. I look forward to hearing from you.
  Thank you,
  Michael B
  LLPS